.model {
	box-shadow: 0 4px 6px rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	border-radius: 10px;
	background-color: #FDFDFD;
}
.model .model__btn {
	float: right;
	margin: 5px 5px;
	position: relative !important;
	z-index: 9999;
}
.model__overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0px;
	
}
.model__overlay__img {
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.model__overlay__content {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 10px 20px;
	background-color: rgba(0,0,0,0.5);
}
.glass-name {
	color: white;
	font-size: 25px;
	font-weight: 600;
	margin-bottom: 0;
}
.glass-price {
	display:inline-block;
	text-align: center;
	width: 50px;
	height: 100%;
	background-color: #c0392b;
	padding: 2px 10px;
	margin-right: 10px;
	color: white;
	font-size: 15px;
	font-weight: 600;
	border-radius: 5px;
}
.glass-desc {
	color: white;
	font-size: 20px;
	
}